/*
Navicat MySQL Data Transfer

Source Server         : OdysseyMap
Source Server Version : 50508
Source Host           : quantum-games.fr:3306
Source Database       : odysseymap

Target Server Type    : MYSQL
Target Server Version : 50508
File Encoding         : 65001

Date: 2012-03-31 22:03:27
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `islands`
-- ----------------------------
DROP TABLE IF EXISTS `islands`;
CREATE TABLE `islands` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sea` int(11) NOT NULL,
  `x1` int(11) NOT NULL,
  `xx1` int(11) NOT NULL,
  `y1` int(11) NOT NULL,
  `yy1` int(11) NOT NULL,
  `x2` int(11) NOT NULL,
  `xx2` int(11) NOT NULL,
  `y2` int(11) NOT NULL,
  `yy2` int(11) NOT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `global` text COLLATE utf8_unicode_ci NOT NULL,
  `cases` text COLLATE utf8_unicode_ci NOT NULL,
  `autor` int(11) NOT NULL,
  `creation` datetime NOT NULL,
  `bv` text COLLATE utf8_unicode_ci NOT NULL,
  `gv` text COLLATE utf8_unicode_ci NOT NULL,
  `badinf` int(11) NOT NULL,
  `goodinf` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=479 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of islands
-- ----------------------------
INSERT INTO `islands` VALUES ('0', '0', '0', '0', '0', '0', '0', '1', '0', '1', 'Ile de l\'Oracle', '', '[[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,{\"s\":\"homa\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"homd\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"empt\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"0\"},0,0,0,0],[0,0,0,{\"s\":\"chst\",\"c\":{\"c1\":\"map\"},\"pb\":\"1\",\"pr\":\"0\"},{\"s\":\"btl\",\"c\":\"1\",\"pb\":\"1\",\"pr\":\"0\"},0,0,{\"s\":\"port\",\"c\":\"b\",\"pb\":\"0\",\"pr\":\"0\"},0,0,0,0],[0,0,0,{\"s\":\"t\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"0\"},{\"s\":\"homa\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"empt\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"0\"},0,0,0,0,0,0],[0,0,{\"s\":\"btl\",\"c\":\"7\",\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"homc\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"empt\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"chst\",\"c\":{\"c1\":\"item\",\"c2\":1},\"pb\":\"1\",\"pr\":\"0\"},0,0,0,0],[0,0,{\"s\":\"t\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"0\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"0\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"0\",\"gv\":[],\"goodinf\":0,\"bv\":[\"47\"],\"badinf\":1},{\"s\":\"t\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"0\"},{\"s\":\"chst\",\"c\":{\"c1\":\"item\",\"c2\":1},\"pb\":\"1\",\"pr\":\"0\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"0\"},0,0,0,0],[0,0,{\"s\":\"chst\",\"c\":{\"c1\":\"item\",\"c2\":1},\"pb\":\"0\",\"pr\":\"0\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"0\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"0\"},{\"s\":\"empt\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":\"5\",\"pb\":\"0\",\"pr\":\"0\",\"gv\":[\"25\"],\"goodinf\":1},{\"s\":\"gld\",\"c\":\"10\",\"pb\":\"0\",\"pr\":\"0\"},0,0,0,0],[0,0,{\"s\":\"chst\",\"c\":{\"c1\":\"item\",\"c2\":1},\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":\"8\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":\"6\",\"pb\":\"0\",\"pr\":\"1\",\"gv\":[\"25\"],\"goodinf\":1,\"bv\":[\"38\"],\"badinf\":1},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"chst\",\"c\":{\"c1\":\"item\",\"c2\":1},\"pb\":\"0\",\"pr\":\"0\"},0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0]]', '0', '0000-00-00 00:00:00', '[36,74]', '[1]', '2', '1');
INSERT INTO `islands` VALUES ('10', '0', '1', '1', '0', '0', '1', '1', '0', '0', 'Ile Rékiphie', '', '[[0,0,0,0,0,0],[0,0,{\"s\":\"port\",\"c\":\"t\",\"pb\":\"1\",\"pr\":\"0\"},0,0,0],[0,{\"s\":\"homc\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[7],\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[1,6],\"pb\":\"1\",\"pr\":\"0\"},0,0],[0,{\"s\":\"btl\",\"c\":[2,1],\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[4],\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"chst\",\"c\":{\"c1\":\"map\"},\"pb\":\"0\",\"pr\":\"0\"},0,0],[0,0,0,0,0,0],[0,0,0,0,0,0]]', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('11', '0', '1', '0', '1', '0', '1', '0', '1', '0', 'Ile Ganes', '', '[[0,0,0,0,0,0],[0,0,0,0,0,0],[0,0,{\"s\":\"empt\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"rum\",\"c\":\"Si un jour la Nature est en danger, les Sylves de Dr\\u00fcne sauront nous aider !\",\"pb\":\"0\",\"pr\":\"0\"},0,0],[0,{\"s\":\"btl\",\"c\":[8],\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[1,1],\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"port\",\"c\":\"r\",\"pb\":\"0\",\"pr\":\"0\"},0,0],[0,{\"s\":\"chst\",\"c\":{\"c1\":\"map\"},\"pb\":\"0\",\"pr\":\"0\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"0\"},0,0,0],[0,0,0,0,0,0]]', '0', '0000-00-00 00:00:00', '[]', '[31]', '0', '1');
INSERT INTO `islands` VALUES ('12', '0', '1', '1', '1', '0', '1', '1', '1', '0', 'Ile du Tahépe', '', '[[0,0,0,0,0,0],[0,{\"s\":\"empt\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"empt\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"chst\",\"c\":{\"c1\":\"map\"},\"pb\":\"0\",\"pr\":\"0\"},0,0],[0,{\"s\":\"btl\",\"c\":[7,1],\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[1,5],\"pb\":\"1\",\"pr\":\"0\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"0\"},0,0],[0,{\"s\":\"btl\",\"c\":[8,1],\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"rum\",\"c\":\"Je n\'ai rien contre la Nature, mais les hommes doivent tout de m\\u00eame survivre... Mais allez raconter \\u00e7a \\u00e0 Dr\\u00fcne !\",\"pb\":\"0\",\"pr\":\"0\"},0,0,0],[0,{\"s\":\"port\",\"c\":\"b\",\"pb\":\"0\",\"pr\":\"0\"},0,0,0,0],[0,0,0,0,0,0]]', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('17', '0', '1', '0', '2', '0', '1', '0', '2', '0', 'Ile Spelulogos', '', '[[0,0,0,0,0,0],[0,0,{\"s\":\"homb\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"0\"},0,0,0],[0,{\"s\":\"port\",\"c\":\"l\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"empt\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"empt\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[2,3],\"pb\":\"1\",\"pr\":\"0\"},0],[0,0,{\"s\":\"btl\",\"c\":[6,1],\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"chst\",\"c\":{\"c1\":\"map\"},\"pb\":\"0\",\"pr\":\"0\"},0],[0,0,0,0,0,0],[0,0,0,0,0,0]]', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('38', '0', '0', '0', '2', '0', '0', '0', '2', '0', 'Recif des Enas', 'Ile en cours d\'exploration.', '[[0,0,0,0,0,0],[0,{\"s\":\"chst\",\"c\":{\"c1\":\"map\"},\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[9],\"pb\":\"1\",\"pr\":\"0\"},0,0,0],[0,{\"s\":\"empt\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[1,8],\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[6,1],\"pb\":\"1\",\"pr\":\"0\"},0,0],[0,{\"s\":\"rns\",\"c\":{\"c1\":\"nsp\",\"c2\":\"nsp\"},\"pb\":\"0\",\"pr\":\"0\"},{\"s\":\"port\",\"c\":\"b\",\"pb\":\"0\",\"pr\":\"0\"},{\"s\":\"rum\",\"c\":\"Je n\'ai jamais vu de Dieu et je ne sais pas s\'ils existent, mais mieux vaut prendre ses pr\\u00e9cautions !\",\"pb\":\"0\",\"pr\":\"0\"},0,0],[0,0,0,0,0,0],[0,0,0,0,0,0]]', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('39', '21', '-1', '1', '3', '0', '-1', '1', '3', '0', 'Ile Ilophie', '', '[[0,0,0,0,0,0],[0,0,{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"0\"},{\"s\":\"albc\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"0\"},0,0],[0,{\"s\":\"chst\",\"c\":{\"c1\":\"item\",\"c2\":4},\"pb\":\"1\",\"pr\":\"0\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"0\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"0\"},0,0],[0,{\"s\":\"btl\",\"c\":[6,2],\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[5],\"pb\":\"1\",\"pr\":\"0\"},0,0],[0,0,0,{\"s\":\"port\",\"c\":\"b\",\"pb\":\"0\",\"pr\":\"0\"},0,0],[0,0,0,0,0,0]]', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('268', '33', '1', '2', '-13', '1', '2', '0', '-13', '1', 'Gakrosyne', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('269', '33', '1', '2', '-13', '1', '2', '0', '-13', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('270', '33', '1', '2', '-13', '1', '2', '0', '-13', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('44', '21', '1', '0', '4', '0', '1', '0', '4', '0', 'Ilot du Bakronie', 'En cours d\'exploration', '[[0,0,0,0,0,0],[0,{\"s\":\"port\",\"c\":\"l\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[9],\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"bibli\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"0\"},0,0],[0,{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"0\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"0\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"0\"},0,0],[0,{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"0\"},{\"s\":\"btl\",\"c\":[2,3],\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"chst\",\"c\":{\"c1\":\"map\"},\"pb\":\"0\",\"pr\":\"0\"},0,0],[0,0,0,0,0,0],[0,0,0,0,0,0]]', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('45', '21', '2', '0', '4', '1', '2', '0', '4', '1', 'Ilot de Dokithon', '', '[[0,0,0,0,0,0],[0,0,{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"0\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"0\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"0\"},0],[0,{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"0\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"0\"},{\"s\":\"rum\",\"c\":\"Les hommes qui peuplent l\'Olympe seraient les descendants des H\\u00e9ros de l\'ancien temps. Est-ce que j\'ai l\'air d\'un H\\u00e9ros ?\",\"pb\":\"1\",\"pr\":\"0\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"0\"},0],[0,{\"s\":\"chst\",\"c\":{\"c1\":\"map\"},\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"empt\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"0\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"0\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"0\"},0],[0,{\"s\":\"rum\",\"c\":\"Les cristaux simplifient la vie mais changent le go\\u00fbt des choses. Est-ce un bien ou un mal ?\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[8],\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[1,2],\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"port\",\"c\":\"r\",\"pb\":\"0\",\"pr\":\"0\"},0],[0,0,0,0,0,0]]', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('46', '21', '2', '1', '3', '1', '2', '1', '3', '1', 'Ile des Oiseaux', '', '[[0,0,0,0,0,0],[0,0,0,0,0,0],[0,0,0,0,0,0],[0,0,0,0,0,0],[0,0,0,0,{\"s\":\"port\",\"c\":\"r\",\"pb\":\"0\",\"pr\":\"0\"},0],[0,0,0,0,0,0]]', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('50', '25', '4', '2', '3', '1', '5', '0', '3', '2', 'Balème', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('49', '25', '3', '1', '4', '0', '3', '2', '4', '1', 'Magepisa', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('47', '25', '3', '2', '3', '1', '4', '0', '3', '1', 'Minespème', '', '[[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,{\"s\":\"rns\",\"c\":{\"c1\":[14,10,20,23,8,4],\"c2\":210},\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[12,8],\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[3,8,7],\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"empt\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"0\"},0],[0,0,{\"s\":\"btl\",\"c\":[11],\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[3,10],\"pb\":\"1\",\"pr\":\"0\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"0\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"0\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"0\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"0\"},{\"s\":\"chst\",\"c\":{\"c1\":\"item\",\"c2\":10},\"pb\":\"0\",\"pr\":\"0\"},0],[0,0,0,0,0,{\"s\":\"gld\",\"c\":20,\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[7,7,4],\"pb\":\"1\",\"pr\":\"0\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"0\"},0,0,0],[0,0,0,0,0,0,0,{\"s\":\"port\",\"c\":\"b\",\"pb\":\"0\",\"pr\":\"0\"},0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0]]', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('51', '25', '3', '2', '4', '2', '4', '0', '5', '0', 'Ile de Ikeu', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('48', '25', '4', '0', '4', '0', '4', '0', '4', '0', 'Ile de l\'Iramnèse', '', '[[0,0,0,0,0,0],[0,0,{\"s\":\"rns\",\"c\":{\"c1\":[20,26,13,24,6,5],\"c2\":280},\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"empt\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"0\"},0,0],[0,{\"s\":\"chst\",\"c\":{\"c1\":\"map\"},\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[9,7],\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[8,5],\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"port\",\"c\":\"r\",\"pb\":\"0\",\"pr\":\"0\"},0],[0,{\"s\":\"chst\",\"c\":{\"c1\":\"map\"},\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[9,5],\"pb\":\"0\",\"pr\":\"0\"},{\"s\":\"rum\",\"c\":\"Les Dieux de l\'Olympe sont Douze, six Dieux et six D\\u00e9esses : l\'harmonie parfaite !\",\"pb\":\"0\",\"pr\":\"0\"},0,0],[0,0,0,0,0,0],[0,0,0,0,0,0]]', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('52', '28', '2', '1', '0', '2', '2', '1', '0', '2', 'Récif Harpoukon', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('53', '28', '3', '1', '1', '1', '3', '1', '1', '1', 'Ilot aux Epoufi', '', '[[0,0,0,0,0,0],[0,0,{\"s\":\"homc\",\"c\":{\"c1\":\"pnj\",\"c2\":\"Papy Pyrrhus\"},\"pb\":\"1\",\"pr\":\"0\"},0,0,0],[{\"s\":\"port\",\"c\":\"r\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[2,3,1],\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[1,1],\"pb\":\"0\",\"pr\":\"0\"},{\"s\":\"btl\",\"c\":[2],\"pb\":\"1\",\"pr\":\"0\"},0,0],[0,{\"s\":\"rns\",\"c\":{\"c1\":[11,14,13],\"c2\":null},\"pb\":\"0\",\"pr\":\"0\"},{\"s\":\"empt\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[7,1],\"pb\":\"0\",\"pr\":\"0\"},0,0],[0,0,0,0,0,0],[0,0,0,0,0,0]]', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('54', '28', '3', '2', '1', '1', '3', '2', '1', '1', 'Ilot Harhéxos', '', '[[0,0,0,0,0,0],[0,0,0,{\"s\":\"btl\",\"c\":[1,5],\"pb\":null,\"pr\":null},0,0],[0,0,0,0,0,0],[0,0,{\"s\":\"rum\",\"c\":\"nsp\",\"pb\":null,\"pr\":null},{\"s\":\"btl\",\"c\":[3,2],\"pb\":null,\"pr\":null},0,0],[0,0,0,{\"s\":\"port\",\"c\":\"t\",\"pb\":null,\"pr\":null},0,0],[0,0,0,0,0,0]]', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('55', '28', '4', '0', '0', '0', '4', '0', '0', '0', 'Dokios', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('56', '28', '5', '0', '0', '2', '5', '0', '0', '2', 'Ilot Iron', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('57', '28', '6', '0', '2', '0', '6', '0', '2', '0', '(Bakrones)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('58', '54', '7', '0', '-2', '2', '7', '1', '-1', '0', 'Ilot du Spesyne', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('59', '54', '8', '0', '-2', '1', '8', '1', '-2', '2', 'Sarespi', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('60', '54', '9', '1', '-1', '0', '9', '2', '-1', '1', 'Dokien', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('61', '54', '9', '1', '0', '1', '9', '1', '0', '2', 'Orors', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('62', '54', '10', '0', '0', '1', '10', '1', '0', '2', 'Ile de l\'Ilonie', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('63', '54', '11', '0', '1', '1', '11', '1', '1', '1', 'Ile de l\'Autoligma', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('64', '55', '15', '0', '1', '2', '15', '1', '2', '0', 'Ile des Tritons', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('65', '55', '14', '1', '0', '0', '14', '2', '0', '1', 'Ile de Menors', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('66', '55', '15', '0', '-1', '2', '15', '1', '0', '0', 'Dokithien', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('67', '55', '15', '1', '-1', '0', '15', '2', '-1', '1', 'Menique', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('68', '55', '15', '1', '-2', '1', '15', '2', '-2', '2', 'Ile Harkrokron', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('69', '62', '13', '1', '-4', '2', '14', '0', '-3', '1', '(Iraktien)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('70', '62', '14', '1', '-4', '1', '14', '2', '-3', '0', '(Lesithone)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('71', '62', '15', '0', '-4', '1', '15', '2', '-3', '0', '(Ilopoulogos)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('72', '56', '17', '1', '0', '2', '17', '2', '1', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('73', '66', '14', '1', '-7', '2', '15', '0', '-6', '1', 'Autolinie', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('74', '66', '13', '1', '-8', '2', '14', '0', '-7', '1', 'Ilokrosis', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('75', '66', '15', '0', '-9', '0', '15', '2', '-9', '2', 'Volcan d\'Hépaïstos', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('76', '66', '13', '2', '-10', '0', '14', '1', '-10', '2', 'Ile de l\'Ilosis', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('77', '67', '14', '0', '-13', '0', '14', '1', '-13', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('78', '63', '7', '2', '-5', '0', '7', '2', '-5', '0', 'Ile des Zikas', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('79', '63', '8', '0', '-6', '1', '8', '0', '-6', '1', 'Ile des Saron', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('80', '63', '8', '2', '-5', '2', '9', '0', '-4', '0', 'Ile Balème', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('81', '63', '9', '1', '-6', '1', '9', '2', '-6', '2', '(Thaxie)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('82', '63', '10', '1', '-6', '2', '10', '2', '-5', '0', '(Ilokroné)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('83', '63', '11', '1', '-6', '1', '11', '2', '-6', '2', '(Karée)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('84', '29', '5', '1', '-2', '0', '5', '1', '-2', '1', 'Ikeskone', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('85', '29', '4', '0', '-2', '0', '4', '1', '-2', '1', 'Ilot de Telelogos', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('86', '29', '3', '1', '-3', '2', '3', '2', '-2', '0', 'Ile de l\'Aralmie', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('87', '29', '4', '1', '-3', '0', '4', '2', '-3', '1', '(Pelax) WTF?', 'Editer l\'île', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('88', '29', '3', '0', '-4', '1', '3', '1', '-4', '2', '(Hynas)', '', '', '0', '0000-00-00 00:00:00', '[85]', '[]', '1', '0');
INSERT INTO `islands` VALUES ('89', '29', '3', '2', '-5', '2', '4', '0', '-5', '2', '(Iloluphie)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('90', '64', '4', '2', '-7', '0', '5', '0', '-7', '1', '(Harpe)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('91', '64', '5', '0', '-8', '2', '5', '1', '-8', '2', '(Arie)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('92', '64', '6', '0', '-9', '2', '6', '0', '-8', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('93', '64', '4', '1', '-9', '1', '4', '2', '-9', '2', '', '', '', '0', '0000-00-00 00:00:00', '[]', '[38]', '0', '1');
INSERT INTO `islands` VALUES ('94', '64', '4', '2', '-10', '2', '5', '0', '-10', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('95', '30', '0', '1', '-10', '0', '0', '2', '-10', '1', 'Irique', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('96', '30', '2', '0', '-10', '1', '2', '0', '-10', '2', 'Ile Sarix', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('97', '30', '1', '1', '-9', '0', '1', '1', '-9', '1', 'Ile aux Autokigma', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('98', '30', '2', '2', '-9', '0', '2', '2', '-9', '0', 'Ile des Marchands', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('99', '30', '0', '1', '-8', '2', '0', '2', '-7', '0', '(Tagma)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('100', '30', '1', '0', '-7', '1', '1', '1', '-7', '1', 'Spelulogos', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('101', '27', '1', '0', '-5', '0', '1', '0', '-5', '0', '(Minithion)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('102', '27', '0', '2', '-5', '1', '0', '2', '-5', '1', '(Galafi)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('103', '27', '1', '1', '-5', '2', '1', '1', '-5', '2', '(Gaphie)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('104', '27', '0', '2', '-4', '2', '0', '2', '-4', '2', '(Lesakton)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('105', '27', '1', '0', '-2', '2', '1', '0', '-2', '2', '(Ilogramamaque)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('106', '27', '0', '0', '-1', '0', '0', '0', '-1', '0', '(Elogos)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('107', '26', '-5', '1', '-3', '2', '-5', '1', '-3', '2', 'Ilot du Ikique', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('108', '26', '-4', '2', '-1', '0', '-4', '2', '-1', '0', 'Arantée', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('109', '26', '-2', '2', '-2', '1', '-2', '2', '-2', '1', 'Telephie', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('110', '26', '-3', '2', '0', '2', '-3', '2', '0', '2', 'Ilot de Hylati', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('111', '26', '-3', '2', '1', '2', '-3', '2', '1', '2', 'Ile des Irique', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('112', '26', '-4', '1', '1', '1', '-4', '1', '1', '1', 'Ile des Autorixos', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('113', '31', '-5', '2', '-5', '0', '-5', '2', '-5', '0', 'Iles aux Epaves', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('114', '31', '-3', '0', '-6', '1', '-3', '1', '-6', '2', '(Elusyne)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('115', '31', '-3', '0', '-8', '1', '-3', '1', '-8', '2', 'Magithème', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('116', '31', '-4', '0', '-8', '1', '-4', '1', '-8', '2', 'Ile Aralmi', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('117', '31', '-4', '0', '-9', '2', '-4', '1', '-8', '0', 'Ilot du Harxos', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('118', '31', '-5', '0', '-7', '2', '-5', '1', '-6', '0', 'Ile des Tagma', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('119', '32', '-4', '0', '-11', '2', '-4', '1', '-10', '0', 'Ile Tati', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('120', '32', '-4', '2', '-11', '2', '-3', '0', '-10', '0', 'Ile des Ikie', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('121', '32', '-5', '1', '-13', '2', '-5', '2', '-12', '0', 'Ile d\' Autohéron', 'Editer l\'île', '[[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,{\"s\":\"nsp\",\"pb\":1},0,0,0],[0,0,0,0,0,0,0,{\"s\":\"nsp\",\"pr\":1},{\"s\":\"btl\",\"c\":\"nsp\",\"pr\":0,\"pb\":0,\"t\":1330883780,\"a\":null,\"badinf\":0,\"goodinf\":0},0,0,0],[0,0,0,0,0,0,0,0,{\"s\":\"port\",\"c\":\"r\",\"pr\":0,\"pb\":1,\"t\":1330883615,\"a\":null,\"badinf\":0,\"goodinf\":0},0,0,0],[0,0,0,0,0,0,0,0,{\"s\":\"nsp\"},0,0,0]]', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('122', '32', '-1', '0', '-11', '2', '-1', '0', '-10', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('123', '34', '-8', '0', '0', '0', '-8', '1', '0', '1', 'Ile du Tariphie', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('124', '34', '-10', '2', '0', '0', '-9', '0', '0', '1', 'Ile de Minipsas', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('125', '34', '-10', '2', '-1', '2', '-9', '0', '-1', '2', 'Ile du Saraxas', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('126', '34', '-8', '2', '-1', '1', '-7', '0', '-1', '1', 'Ile de Karithien', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('127', '34', '-8', '1', '-2', '2', '-8', '1', '-1', '0', 'Ile de Kylilème', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('128', '34', '-7', '1', '-3', '2', '-7', '2', '-3', '2', 'Dokaxaos', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('129', '35', '-7', '1', '-4', '0', '-7', '2', '-4', '1', 'Ile Hyti', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('130', '35', '-8', '1', '-4', '1', '-8', '2', '-4', '1', 'Arien', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('131', '35', '-9', '2', '-4', '1', '-8', '0', '-4', '2', 'Ile Spélulème', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('132', '36', '-7', '1', '-9', '1', '-6', '0', '-8', '0', '(Autolème)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('133', '37', '-12', '2', '-3', '2', '-11', '0', '-2', '1', 'Ile aux Thors', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('134', '37', '-13', '1', '-1', '2', '-13', '2', '0', '1', 'Phykiti', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('135', '37', '-15', '1', '-1', '2', '-14', '0', '0', '1', '(Phylugma)', '', '', '0', '0000-00-00 00:00:00', '[29]', '[]', '1', '0');
INSERT INTO `islands` VALUES ('136', '37', '-14', '2', '-2', '1', '-13', '1', '-1', '0', 'Mines de Mecha', '(accès avec carte spéciale)', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('137', '37', '-15', '2', '-3', '2', '-14', '0', '-2', '1', '(Pelande)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('138', '37', '-15', '0', '-3', '2', '-15', '1', '-3', '2', '(Karas)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('139', '41', '-12', '2', '2', '2', '-11', '0', '3', '0', '(Hylufi)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('140', '41', '-12', '0', '1', '2', '-12', '1', '2', '0', '(Autopougique)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('141', '41', '-14', '2', '1', '2', '-13', '0', '1', '2', '(Orantaos)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('142', '41', '-15', '0', '1', '2', '-15', '1', '2', '0', '(Zikipson)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('143', '42', '-12', '0', '5', '2', '-12', '1', '6', '0', '(Phypoulème)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('144', '42', '-14', '2', '6', '0', '-14', '2', '6', '0', '(Autophie)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('145', '42', '-13', '2', '7', '2', '-12', '0', '8', '0', '(Magix)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('146', '42', '-12', '0', '8', '1', '-12', '1', '8', '1', '(Menakax)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('147', '42', '-13', '1', '8', '1', '-13', '1', '8', '2', '(Aron)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('148', '45', '-18', '0', '8', '0', '-18', '1', '8', '1', '(Régma)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('149', '45', '-19', '1', '8', '0', '-19', '2', '8', '1', '(Karipsème)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('150', '45', '-20', '1', '8', '0', '-20', '2', '8', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('151', '45', '-20', '2', '7', '0', '-19', '0', '7', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('152', '44', '-13', '0', '10', '1', '-13', '2', '11', '0', '(Peliti)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('153', '44', '-12', '2', '10', '2', '-11', '1', '11', '1', '(Répoulos)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('154', '44', '-13', '0', '11', '2', '-13', '2', '12', '0', '(Telené)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('155', '44', '-12', '2', '12', '0', '-11', '0', '12', '0', '(Autohélogos)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('156', '40', '-10', '2', '3', '1', '-9', '0', '3', '1', 'Ile aux Iraos', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('157', '40', '-9', '1', '4', '1', '-9', '1', '4', '1', 'Irème', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('158', '40', '-9', '0', '4', '2', '-9', '1', '5', '0', 'Ile de Hysyne', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('159', '43', '-10', '2', '6', '2', '-9', '0', '7', '0', '(Saralmique)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('160', '43', '-10', '2', '7', '1', '-9', '0', '7', '2', '(Phyliti)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('161', '43', '-10', '2', '9', '2', '-9', '0', '10', '0', '(Bakimaque)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('162', '39', '-7', '0', '3', '0', '-7', '1', '3', '1', '(Dokalmon)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('163', '39', '-6', '1', '3', '0', '-6', '2', '3', '1', '(Banes)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('164', '39', '-6', '0', '3', '2', '-6', '1', '4', '0', '(Autofi)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('165', '38', '-2', '0', '3', '0', '-2', '1', '3', '1', '(Miniti)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('166', '38', '-2', '0', '3', '2', '-2', '0', '4', '0', '(Kareskone)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('167', '38', '-2', '1', '3', '2', '-2', '1', '3', '2', '(Magoulos)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('168', '48', '-8', '1', '5', '2', '-8', '2', '6', '0', 'Ilot de l\'Aralmix', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('169', '48', '-8', '1', '6', '2', '-8', '2', '7', '0', 'Pelaktème', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('170', '48', '-7', '2', '6', '1', '-6', '0', '6', '2', 'Orakas', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('171', '48', '-5', '0', '6', '0', '-5', '0', '6', '1', '(Thaos)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('172', '48', '-7', '1', '7', '2', '-7', '2', '7', '2', 'Ile de l\'Epouné', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('173', '48', '-6', '0', '9', '1', '-6', '1', '9', '1', '(Arantée)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('174', '47', '-3', '0', '5', '0', '-3', '1', '5', '1', '(Ekon)', '', '[[0,0,0,0,0,0,0,0,0,0,0,0],[0,{\"s\":\"empt\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"0\"},0,0,{\"s\":\"chst\",\"c\":{\"c1\":\"map\"},\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"empt\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"0\"},0,0,0,0,0,0],[0,{\"s\":\"btl\",\"c\":[1],\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[1],\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"homd\",\"c\":{\"c1\":\"hero\",\"c2\":9},\"pb\":\"1\",\"pr\":\"0\"},{\"s\":\"t\",\"c\":\"\",\"pb\":\"1\",\"pr\":\"0\"},0,0,0,0,0,0],[0,0,0,0,{\"s\":\"empt\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"1\"},{\"s\":\"btl\",\"c\":[1],\"pb\":\"1\",\"pr\":\"1\"},{\"s\":\"empt\",\"c\":\"\",\"pb\":\"0\",\"pr\":\"1\"},0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0]]', '0', '0000-00-00 00:00:00', '[]', '[39]', '0', '1');
INSERT INTO `islands` VALUES ('175', '47', '-2', '0', '6', '0', '-2', '0', '6', '1', '(Autologos)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('176', '47', '-3', '1', '7', '2', '-3', '2', '8', '0', 'Ile de la Peste', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('177', '47', '-2', '0', '8', '2', '-2', '1', '9', '0', '(Gati)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('178', '47', '-2', '1', '9', '2', '-2', '1', '9', '2', '(Iras)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('179', '49', '-5', '2', '12', '0', '-4', '0', '12', '1', '(Ekiti)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('180', '49', '-4', '1', '12', '2', '-4', '2', '13', '0', '(Dokalmiti)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('181', '49', '-3', '0', '13', '1', '-3', '1', '13', '2', '(Harkiro)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('182', '49', '-2', '0', '14', '0', '-2', '1', '14', '1', '(Ilppe)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('183', '49', '-3', '2', '15', '0', '-3', '2', '15', '0', '(Pelien)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('184', '49', '-2', '0', '12', '0', '-2', '1', '12', '1', '(Pelion)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('185', '50', '-3', '1', '16', '2', '-3', '2', '17', '0', '(Kari)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('186', '50', '-4', '1', '18', '1', '-3', '0', '18', '2', '(Kyfi)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('187', '50', '-7', '0', '18', '1', '-7', '2', '19', '0', '(Rékon)', 'Editer l\'île', '', '0', '0000-00-00 00:00:00', '[70]', '[]', '1', '0');
INSERT INTO `islands` VALUES ('188', '50', '-7', '0', '19', '1', '-7', '1', '19', '2', '(Ikix)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('189', '51', '-3', '0', '23', '2', '-3', '2', '24', '1', 'Grand Temple de Kabal', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('190', '51', '-5', '2', '24', '0', '-4', '0', '24', '2', '(Orès)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('191', '51', '-6', '1', '24', '1', '-5', '0', '24', '2', '(Irie)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('192', '46', '0', '1', '6', '2', '0', '2', '6', '2', 'Ile de l\'Iloligo', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('193', '46', '0', '0', '7', '0', '0', '1', '7', '0', '(Ikande)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('194', '46', '-1', '1', '10', '2', '-1', '2', '11', '0', 'Ilot Dokespone', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('195', '46', '1', '2', '9', '1', '1', '2', '9', '2', 'Ile Réfi', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('196', '46', '1', '0', '9', '0', '1', '0', '9', '1', 'Kygone', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('197', '46', '0', '1', '9', '0', '0', '2', '9', '0', 'Ile de Minitha', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('198', '52', '2', '2', '7', '0', '3', '0', '7', '1', '(Minespos)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('199', '52', '2', '2', '8', '1', '2', '2', '8', '2', '(Iloxos)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('200', '52', '5', '1', '6', '0', '5', '2', '6', '1', '(Irithi)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('201', '52', '5', '0', '7', '2', '5', '1', '8', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('202', '52', '6', '0', '8', '1', '6', '1', '8', '2', '(Hyxos)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('203', '52', '4', '0', '9', '0', '4', '1', '9', '1', '(Karespone)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('204', '53', '3', '1', '10', '2', '3', '2', '11', '0', 'Enos', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('205', '53', '4', '2', '11', '0', '5', '0', '11', '1', 'Autogma', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('206', '59', '9', '0', '9', '0', '9', '0', '9', '1', '(Hypouné)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('207', '59', '9', '2', '9', '0', '10', '0', '9', '0', '(Menos)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('208', '59', '9', '1', '8', '1', '9', '1', '8', '2', '(Talusyne)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('209', '59', '9', '0', '6', '0', '9', '0', '6', '1', 'Ile Tanes', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('210', '57', '8', '1', '4', '1', '8', '2', '4', '2', 'Ile de Harsis', '', '', '0', '0000-00-00 00:00:00', '[]', '[25]', '0', '1');
INSERT INTO `islands` VALUES ('211', '57', '8', '0', '4', '0', '8', '0', '4', '1', 'Ile de Magors', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('212', '57', '7', '2', '4', '1', '7', '2', '4', '1', 'Ile Fermela', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('213', '57', '9', '2', '3', '1', '9', '2', '3', '2', '(Autosis)', '', '', '0', '0000-00-00 00:00:00', '[]', '[25]', '0', '1');
INSERT INTO `islands` VALUES ('214', '58', '12', '0', '3', '0', '12', '1', '3', '1', 'Ile de l\'Enos', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('215', '58', '12', '0', '4', '0', '12', '1', '4', '1', 'Ile aux Dokien', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('216', '58', '11', '0', '4', '2', '11', '1', '5', '0', 'Orideasi', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('217', '58', '11', '2', '5', '0', '12', '0', '5', '1', 'Ile du Thaki', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('218', '58', '11', '1', '6', '1', '11', '2', '6', '2', 'Rélunes', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('219', '58', '12', '2', '7', '0', '13', '0', '7', '1', '(Pointecendre)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('220', '68', '-3', '0', '27', '2', '-3', '1', '28', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('221', '68', '-7', '0', '27', '0', '-7', '1', '27', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('222', '68', '-7', '1', '28', '0', '-7', '1', '28', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('223', '68', '-10', '1', '28', '2', '-10', '2', '28', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('224', '69', '2', '1', '30', '1', '3', '0', '31', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('225', '70', '1', '0', '18', '1', '1', '1', '18', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('226', '51', '-4', '2', '21', '2', '-3', '0', '22', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('227', '50', '-3', '1', '20', '1', '-3', '2', '20', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('228', '50', '-4', '1', '19', '2', '-4', '2', '20', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('229', '71', '1', '0', '14', '1', '1', '1', '14', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('230', '71', '-1', '2', '14', '0', '0', '0', '14', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('231', '71', '1', '1', '12', '2', '1', '2', '13', '0', 'Ile aux Magotisone', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('232', '71', '-1', '1', '12', '0', '-1', '2', '12', '1', 'Erimaque', '', '', '0', '0000-00-00 00:00:00', '[]', '[30]', '0', '1');
INSERT INTO `islands` VALUES ('233', '71', '0', '1', '12', '1', '0', '2', '12', '1', 'Ile du Kylukon', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('234', '53', '6', '1', '11', '2', '6', '2', '12', '0', 'Ile Autoripe', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('235', '53', '3', '2', '14', '2', '3', '2', '15', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('236', '53', '4', '2', '13', '2', '5', '0', '14', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('237', '53', '4', '1', '13', '0', '4', '1', '13', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('238', '72', '8', '0', '14', '0', '8', '1', '14', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('239', '72', '8', '2', '13', '1', '9', '0', '13', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('240', '72', '8', '1', '12', '1', '8', '2', '12', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('241', '72', '8', '0', '11', '2', '8', '1', '12', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('242', '72', '9', '1', '13', '0', '9', '2', '13', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('243', '72', '9', '0', '11', '1', '9', '1', '11', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('244', '72', '9', '0', '12', '0', '9', '1', '12', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('245', '60', '11', '0', '12', '1', '11', '0', '12', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('246', '60', '15', '0', '9', '1', '15', '1', '9', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('247', '73', '14', '0', '7', '2', '14', '1', '7', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('248', '73', '14', '1', '6', '2', '15', '0', '7', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('249', '73', '14', '0', '6', '0', '14', '2', '6', '1', 'Spefi', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('250', '73', '14', '0', '5', '0', '14', '2', '5', '1', 'Ile Irespiti', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('251', '62', '13', '1', '-5', '2', '14', '0', '-4', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('252', '65', '10', '0', '-8', '2', '10', '0', '-8', '2', 'Ariti', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('253', '65', '9', '1', '-9', '0', '9', '1', '-9', '0', 'Recif de Pelique', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('254', '65', '9', '0', '-10', '0', '9', '0', '-10', '0', 'Bahéti', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('255', '65', '8', '2', '-10', '2', '8', '2', '-10', '2', 'Ile d\'Efi', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('256', '74', '11', '0', '-13', '0', '11', '2', '-13', '2', 'Tha', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('257', '74', '10', '2', '-14', '0', '11', '1', '-14', '2', 'Eriné', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('258', '74', '9', '2', '-14', '0', '10', '1', '-14', '2', 'Ile d\'Ilosyne', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('259', '74', '8', '1', '-15', '1', '9', '0', '-14', '0', 'Maison Royale d\'Halberti', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('260', '74', '11', '0', '-16', '1', '11', '1', '-16', '2', 'Ile du Lesepès', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('261', '74', '9', '1', '-17', '2', '10', '0', '-16', '1', 'Ile des Harliro', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('262', '74', '9', '2', '-16', '2', '10', '0', '-15', '0', 'Ile d\'Iroulès', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('263', '75', '8', '2', '-19', '2', '9', '0', '-18', '0', 'Ero', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('264', '75', '8', '1', '-20', '1', '8', '2', '-20', '2', 'Ile de Spesyne', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('265', '75', '9', '0', '-20', '2', '9', '2', '-19', '1', 'Lesalmors', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('266', '75', '10', '1', '-20', '0', '11', '0', '-20', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('267', '31', '-5', '0', '-8', '2', '-5', '1', '-7', '0', 'Ile aux Bapoulos', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('271', '78', '2', '0', '-15', '0', '2', '1', '-15', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('272', '78', '2', '0', '-15', '0', '2', '1', '-15', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('273', '78', '2', '0', '-15', '0', '2', '1', '-15', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('274', '78', '2', '0', '-15', '0', '2', '1', '-15', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('275', '78', '2', '0', '-15', '0', '2', '1', '-15', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('276', '32', '-2', '1', '-12', '2', '-2', '2', '-11', '0', 'Ilot Ikaphosors', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('277', '32', '-2', '1', '-12', '2', '-2', '2', '-11', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('278', '32', '-2', '0', '-13', '0', '-2', '1', '-13', '1', 'Ile des Orion', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('279', '79', '-2', '1', '-15', '2', '-2', '2', '-14', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('280', '79', '-2', '0', '-16', '0', '-2', '2', '-16', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('281', '79', '-3', '0', '-16', '1', '-3', '2', '-16', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('282', '80', '-8', '1', '-12', '0', '-8', '2', '-12', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('283', '80', '-10', '2', '-14', '2', '-9', '0', '-13', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('284', '80', '-9', '2', '-13', '0', '-9', '2', '-13', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('285', '80', '-8', '2', '-14', '1', '-7', '0', '-14', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('286', '36', '-10', '2', '-11', '2', '-9', '1', '-10', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('287', '81', '-10', '2', '-20', '2', '-10', '2', '-20', '2', 'Erreur', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('288', '81', '-9', '1', '-19', '1', '-8', '0', '-18', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('289', '82', '-13', '2', '-20', '0', '-12', '1', '-20', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('290', '83', '-14', '1', '-12', '0', '-13', '0', '-12', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('291', '84', '-12', '0', '-10', '0', '-12', '2', '-10', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('292', '84', '-15', '1', '-9', '0', '-14', '0', '-9', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('293', '84', '-12', '0', '-6', '2', '-12', '1', '-5', '0', 'Erreur', 'Editer l\'île', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('294', '84', '-12', '2', '-5', '2', '-11', '0', '-4', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('295', '85', '-21', '1', '-6', '2', '-20', '0', '-5', '0', 'Erreur', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('296', '85', '-18', '0', '-9', '1', '-18', '1', '-9', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('297', '86', '-20', '0', '-2', '1', '-20', '0', '-2', '1', 'Ile du Pelakax', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('298', '41', '-13', '0', '4', '1', '-13', '1', '4', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('299', '87', '-18', '2', '11', '0', '-17', '0', '11', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('300', '88', '-10', '1', '11', '0', '-10', '2', '11', '1', 'Ile du Magique', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('301', '88', '-9', '0', '11', '2', '-9', '1', '12', '0', 'Ilot de L\'Irakon', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('302', '88', '-10', '2', '12', '2', '-9', '0', '13', '0', 'Harro', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('303', '88', '-10', '2', '12', '2', '-9', '0', '13', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('304', '89', '-8', '1', '14', '0', '-7', '0', '14', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('305', '89', '-7', '0', '13', '2', '-7', '1', '13', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('306', '89', '-7', '0', '13', '2', '-7', '1', '13', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('307', '89', '-8', '1', '12', '2', '-7', '0', '13', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('308', '89', '-8', '2', '11', '2', '-7', '1', '12', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('309', '90', '-10', '1', '18', '1', '-9', '0', '19', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('310', '90', '-10', '2', '17', '2', '-9', '1', '18', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('311', '65', '7', '0', '-10', '1', '7', '0', '-10', '1', 'Ilot Spesyne', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('312', '33', '0', '2', '-13', '2', '1', '0', '-12', '0', 'Ilot du Pelespa', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('313', '33', '2', '2', '-12', '1', '2', '2', '-12', '2', 'Ile aux Réro', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('314', '33', '1', '2', '-13', '2', '1', '2', '-12', '0', 'Spenes', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('315', '33', '1', '2', '-12', '1', '2', '0', '-12', '1', 'Telegenesikon', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('316', '77', '4', '2', '-17', '2', '4', '2', '-17', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('317', '77', '4', '2', '-15', '0', '4', '2', '-15', '0', 'Ile de la Désolation', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('318', '77', '5', '0', '-14', '2', '5', '0', '-14', '2', 'Takroron', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('319', '77', '6', '0', '-14', '0', '6', '0', '-14', '0', 'Ile de l\'Irande', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('320', '77', '6', '2', '-13', '0', '6', '2', '-13', '0', 'Récif de Spelikon', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('321', '78', '1', '0', '-16', '2', '1', '1', '-15', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('322', '78', '3', '1', '-17', '1', '3', '2', '-17', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('323', '78', '3', '1', '-20', '0', '3', '2', '-20', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('324', '78', '2', '0', '-19', '2', '2', '1', '-18', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('325', '78', '0', '1', '-18', '0', '0', '2', '-18', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('326', '91', '4', '2', '-20', '1', '4', '2', '-20', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('327', '91', '4', '2', '-19', '2', '5', '0', '-18', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('328', '91', '5', '1', '-19', '1', '5', '2', '-19', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('329', '91', '6', '1', '-19', '0', '6', '2', '-19', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('330', '76', '11', '1', '-23', '2', '11', '2', '-22', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('331', '92', '8', '2', '-22', '2', '8', '2', '-21', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('332', '93', '1', '1', '-22', '0', '2', '0', '-22', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('333', '93', '0', '0', '-24', '1', '0', '2', '-23', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('334', '93', '0', '0', '-25', '1', '0', '1', '-25', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('335', '93', '3', '1', '-27', '0', '3', '2', '-27', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('336', '93', '2', '1', '-26', '2', '2', '2', '-25', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('337', '93', '0', '0', '-27', '1', '0', '2', '-26', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('338', '93', '1', '1', '-27', '1', '2', '0', '-26', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('339', '92', '4', '2', '-22', '2', '5', '0', '-21', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('340', '92', '5', '0', '-22', '0', '5', '1', '-22', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('341', '92', '4', '2', '-25', '2', '5', '0', '-24', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('342', '92', '4', '2', '-25', '2', '5', '0', '-24', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('343', '92', '6', '1', '-26', '2', '6', '2', '-25', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('344', '92', '5', '2', '-25', '0', '6', '0', '-25', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('345', '92', '5', '1', '-27', '1', '5', '2', '-27', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('346', '92', '7', '0', '-28', '1', '7', '1', '-28', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('347', '94', '-2', '2', '-19', '0', '-1', '0', '-19', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('348', '94', '-2', '0', '-19', '2', '-2', '2', '-18', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('349', '94', '-4', '2', '-19', '1', '-3', '1', '-18', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('350', '94', '-5', '2', '-20', '2', '-4', '1', '-19', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('351', '79', '-4', '0', '-16', '0', '-4', '1', '-16', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('352', '95', '-2', '0', '-23', '0', '-2', '2', '-23', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('353', '95', '-5', '1', '-23', '0', '-5', '2', '-23', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('354', '95', '-5', '1', '-23', '2', '-5', '2', '-22', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('355', '95', '-3', '0', '-26', '2', '-3', '0', '-25', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('356', '95', '-4', '0', '-25', '0', '-4', '1', '-25', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('357', '95', '-5', '2', '-25', '1', '-4', '0', '-24', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('358', '36', '-8', '0', '-9', '1', '-8', '2', '-8', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('359', '36', '-7', '1', '-10', '0', '-7', '2', '-10', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('360', '80', '-8', '0', '-14', '0', '-8', '1', '-14', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('361', '80', '-10', '1', '-15', '1', '-10', '2', '-15', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('362', '81', '-10', '1', '-20', '2', '-10', '1', '-20', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('363', '81', '-7', '2', '-19', '1', '-6', '0', '-18', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('364', '81', '-7', '2', '-20', '1', '-6', '0', '-20', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('365', '96', '-9', '2', '-24', '1', '-8', '1', '-23', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('366', '96', '-9', '0', '-25', '0', '-9', '1', '-25', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('367', '35', '-7', '0', '-6', '1', '-7', '1', '-6', '1', 'Ile Oros', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('368', '35', '-8', '0', '-7', '2', '-8', '1', '-6', '0', 'Arion', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('369', '35', '-9', '0', '-5', '0', '-9', '0', '-5', '1', 'Ile aux Telelipoulos', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('370', '82', '-14', '2', '-17', '1', '-13', '0', '-16', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('371', '82', '-13', '0', '-20', '1', '-13', '1', '-19', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('372', '82', '-12', '0', '-21', '0', '-12', '1', '-21', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('373', '82', '-12', '2', '-22', '2', '-11', '0', '-21', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('374', '97', '-16', '2', '-23', '2', '-15', '1', '-22', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('375', '97', '-16', '2', '-21', '2', '-15', '1', '-21', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('376', '97', '-20', '2', '-22', '1', '-19', '1', '-21', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('377', '97', '-17', '2', '-20', '2', '-16', '1', '-20', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('378', '97', '-17', '0', '-19', '2', '-17', '2', '-18', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('379', '97', '-19', '0', '-18', '1', '-19', '2', '-17', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('380', '97', '-18', '1', '-17', '0', '-18', '2', '-17', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('381', '97', '-21', '2', '-19', '2', '-21', '2', '-18', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('382', '83', '-12', '0', '-13', '1', '-12', '2', '-12', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('383', '83', '-12', '0', '-14', '0', '-12', '0', '-14', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('384', '83', '-16', '2', '-14', '0', '-15', '1', '-13', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('385', '83', '-17', '2', '-13', '1', '-16', '0', '-12', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('386', '84', '-14', '0', '-7', '0', '-14', '1', '-7', '1', 'Tané', 'Editer l\'île', '[[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,0,0,0,0,0,0,0,0,0,0],[0,0,{\"s\":\"nsp\",\"pb\":1},0,0,0,0,0,0,0,0,0],[0,0,{\"s\":\"port\",\"c\":\"t\",\"pr\":0,\"pb\":0,\"t\":1330882888,\"a\":null,\"badinf\":0,\"goodinf\":0},0,0,0,0,0,0,0,0,0]]', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('387', '84', '-12', '0', '-7', '2', '-12', '1', '-6', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('388', '84', '-12', '2', '-6', '2', '-11', '0', '-5', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('389', '84', '-16', '0', '-6', '1', '-16', '2', '-5', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('390', '85', '-21', '1', '-7', '2', '-20', '0', '-6', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('391', '85', '-20', '1', '-9', '2', '-20', '2', '-8', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('392', '85', '-19', '0', '-10', '2', '-19', '1', '-9', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('393', '85', '-19', '2', '-11', '2', '-18', '1', '-10', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('394', '86', '-18', '2', '-1', '2', '-18', '2', '-1', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('395', '86', '-21', '1', '-1', '0', '-21', '2', '-1', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('396', '86', '-19', '0', '-2', '0', '-19', '0', '-2', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('397', '86', '-20', '0', '-3', '1', '-20', '0', '-3', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('398', '86', '-19', '2', '-3', '1', '-19', '2', '-3', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('399', '86', '-18', '1', '-3', '2', '-18', '1', '-3', '2', 'Tagenesixos', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('400', '98', '-25', '0', '-1', '0', '-25', '0', '-1', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('401', '98', '-26', '2', '-4', '0', '-25', '1', '-4', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('402', '98', '-26', '2', '-3', '0', '-25', '1', '-3', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('403', '98', '-27', '2', '-5', '2', '-27', '2', '-5', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('404', '98', '-28', '2', '-6', '2', '-27', '1', '-5', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('405', '99', '-23', '0', '1', '2', '-23', '2', '2', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('406', '99', '-24', '1', '1', '0', '-24', '2', '1', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('407', '99', '-26', '2', '2', '0', '-25', '1', '2', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('408', '99', '-26', '2', '1', '1', '-25', '0', '1', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('409', '99', '-25', '1', '1', '1', '-25', '2', '1', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('410', '100', '-10', '2', '22', '0', '-9', '1', '22', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('411', '100', '-10', '2', '22', '0', '-9', '1', '22', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('412', '100', '-9', '0', '23', '1', '-9', '1', '23', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('413', '101', '-13', '0', '16', '2', '-13', '0', '17', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('414', '101', '-14', '1', '15', '1', '-13', '0', '15', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('415', '101', '-14', '1', '15', '1', '-13', '0', '15', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('416', '101', '-13', '1', '15', '1', '-12', '0', '15', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('417', '102', '-13', '1', '18', '1', '-13', '1', '18', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('418', '102', '-13', '1', '20', '0', '-13', '2', '20', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('419', '102', '-13', '1', '21', '1', '-12', '0', '21', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('420', '102', '-14', '2', '19', '2', '-14', '2', '20', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('421', '90', '-8', '0', '20', '0', '-8', '0', '20', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('422', '103', '-12', '2', '24', '2', '-11', '0', '25', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('423', '103', '-12', '2', '24', '2', '-11', '0', '25', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('424', '103', '-17', '1', '24', '2', '-17', '1', '24', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('425', '103', '-19', '2', '24', '0', '-18', '1', '24', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('426', '103', '-20', '2', '27', '0', '-19', '1', '27', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('427', '103', '-19', '1', '28', '0', '-18', '0', '28', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('428', '103', '-16', '1', '27', '2', '-15', '0', '28', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('429', '103', '-15', '1', '27', '2', '-14', '0', '28', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('430', '103', '-13', '0', '27', '1', '-13', '2', '28', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('431', '102', '-15', '1', '21', '0', '-15', '2', '21', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('432', '104', '-16', '1', '20', '2', '-16', '1', '20', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('433', '104', '-17', '1', '21', '2', '-17', '1', '21', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('434', '104', '-17', '0', '20', '1', '-17', '0', '20', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('435', '104', '-18', '0', '20', '2', '-18', '0', '20', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('436', '104', '-19', '1', '21', '1', '-19', '1', '21', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('437', '104', '-19', '0', '22', '2', '-19', '0', '22', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('438', '104', '-20', '1', '22', '1', '-20', '1', '22', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('439', '104', '-22', '2', '20', '2', '-22', '2', '20', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('440', '104', '-20', '2', '18', '1', '-20', '2', '18', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('441', '105', '-17', '2', '14', '2', '-16', '0', '15', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('442', '105', '-17', '0', '15', '2', '-17', '1', '16', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('443', '105', '-17', '0', '15', '2', '-17', '1', '16', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('444', '105', '-18', '0', '14', '2', '-18', '1', '15', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('445', '105', '-21', '0', '16', '2', '-21', '1', '17', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('446', '106', '-20', '1', '11', '1', '-20', '2', '11', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('447', '106', '-20', '1', '11', '1', '-20', '2', '11', '2', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('448', '87', '-19', '2', '11', '0', '-18', '0', '11', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('449', '87', '-16', '2', '13', '0', '-15', '0', '13', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('450', '87', '-16', '2', '11', '2', '-15', '1', '12', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('451', '87', '-18', '2', '11', '2', '-17', '1', '12', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('452', '42', '-15', '0', '5', '2', '-15', '1', '6', '0', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('453', '45', '-18', '1', '6', '2', '-17', '0', '7', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('454', '107', '-20', '0', '3', '2', '-20', '2', '4', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('455', '108', '-23', '1', '4', '2', '-22', '0', '5', '1', '', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('456', '21', '-1', '1', '3', '1', '-1', '1', '3', '1', 'Ile de Pelon', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('457', '21', '-1', '1', '3', '1', '-1', '1', '3', '1', '(Pelon)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('458', '21', '-1', '1', '4', '2', '-1', '1', '4', '2', '(Leson)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('459', '21', '-1', '1', '4', '2', '-1', '1', '4', '2', '(Leson)', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('461', '65', '9', '2', '-10', '2', '9', '2', '-10', '2', 'Recif aux Galukon', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('462', '77', '5', '0', '-15', '1', '5', '0', '-15', '1', 'Récif Iriti', '', '', '0', '0000-00-00 00:00:00', '', '', '0', '0');
INSERT INTO `islands` VALUES ('466', '86', '-19', '2', '-2', '1', '-19', '2', '-2', '1', 'Résyne', '', '', '49', '2012-03-30 19:41:53', '', '', '0', '0');
INSERT INTO `islands` VALUES ('467', '86', '-18', '1', '-2', '2', '-18', '1', '-2', '2', 'Karantes', '', '', '49', '2012-03-30 19:42:55', '', '', '0', '0');
INSERT INTO `islands` VALUES ('468', '86', '-19', '2', '-2', '1', '-19', '2', '-2', '1', 'Résyne', '', '', '49', '2012-03-30 19:43:24', '', '', '0', '0');
INSERT INTO `islands` VALUES ('469', '86', '-18', '2', '-3', '1', '-18', '2', '-3', '1', 'Tagenesixos', '', '', '49', '2012-03-30 19:48:26', '', '', '0', '0');
INSERT INTO `islands` VALUES ('470', '86', '-19', '0', '-1', '0', '-19', '0', '-1', '0', 'Ilot des Spegios', '', '', '49', '2012-03-30 20:05:37', '', '', '0', '0');
INSERT INTO `islands` VALUES ('471', '86', '-21', '2', '0', '0', '-21', '2', '0', '0', 'Ile des Oraki', '', '', '49', '2012-03-31 02:20:32', '', '', '0', '0');
INSERT INTO `islands` VALUES ('472', '86', '-21', '1', '0', '0', '-21', '1', '0', '0', 'Ile Rénes', '', '', '49', '2012-03-31 02:21:11', '', '', '0', '0');
INSERT INTO `islands` VALUES ('473', '98', '-25', '0', '0', '0', '-25', '0', '0', '0', 'Lesas', '', '', '49', '2012-03-31 02:23:15', '', '', '0', '0');
